Security

WordPress Sicherheitsupdate auf Version 3.1.3

Update dringend empfohlen

Für das beliebte WordPress System ist ein Update erschienen, welches man möglichst schnell einspielen sollte. Denn wie man im Netz recht gut mitverfolgen kann, wird die Sicherheitslücke welche mittels dem Update geschlossen wird aktiv von Script Kids genutzt!

Wer also sich und seine Nerven schonen möchte, dem rate ich zu diesem Sicherheitsupdate. Bitte zuerst eine Sicherung aller Daten anlegen –> dann Updaten. Die englische und deutsche Sprachversion steht schon im Backend bereit und wartet auf das automatische Update! ;) Dies ist übrigens bei mir auf insgesamt 4 Blogs – ohne Probleme gelaufen.


Tags:

  • sprachversion gadgets
  • sprachversion gadgets
  • sprachversion gadgets
  • sprachversion gadgets
  • sprachversion gadgets
Tags

Related Articles

Kommentar verfassen

Diese Website verwendet Akismet, um Spam zu reduzieren. Erfahre mehr darüber, wie deine Kommentardaten verarbeitet werden.

Back to top button
Close
Send this to a friend